Bug 116137 - nautilus freezes if working with it
Summary: nautilus freezes if working with it
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-18 15:56 UTC by Ivan Sedo
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 08:53:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Sedo 2004-02-18 15:56:50 UTC
Description of problem: 
nautilus freezes if working with it 
 
 
after a while of working with nautilus it stops responding for some 
actions like clicking on icons, drawer don't work, hidden panels 
don't reveal 
 
Version-Release number of selected component (if applicable): 
nautilus-2.5.6-1 
 
How reproducible: 
always 
 
Steps to Reproduce: 
1. play with nautilus 
2. try to double-click icon on desktop, or to access main menu 
3. repeat 1-2 until something don't work 
   
Actual results: 
can't access main menu, desktop icon application, etc. 
 
Expected results: 
nautilus shouldn't lose responsibility after a very long time 
working with it 
 
Additional info:

Comment 1 Alexander Larsson 2004-02-25 08:53:11 UTC
I think this was the recent files lock which has been fixed. Please
reopen this if you can reproduce with nautilus 2.5.8.


Note You need to log in before you can comment on or make changes to this bug.